﻿@import url(https://css02.v15cdn.com/m432/message.css);
@import url(https://js01.v15cdn.com/single-template/public.css);
.home-service .home-more{color: #fff;}
.home-banner .swiper-slide>a::after{display: none;}
.wmpage80-page2-all{display:flex;flex-flow:row}
.wmpage80-page2-list{transition:all 0.2s linear;overflow:hidden;position:relative;width:33.333%;font-size:var(--wmpage-font20);line-height:1}
.wmpage80-page2-list{background:#efefef}
.wmpage80-page2-list:nth-child(even){background:#fafafa}
.wmpage80-page2-img{right:0;position:relative;width:100%;margin-left:auto;padding-top:0;height:22vw}
.wmpage80-page2-text{position:absolute;top:0;left:10%;top:10%}
.wmpage80-page2-link{display:block;position:absolute;top:0;bottom:0;left:0;right:0}
.wmpage80-page2-ig{position:absolute;top:28%;bottom:8%;width:90%;right:5%;transition:.8s;transform:perspective(1000px) translate3d(0,0,0)}
.wmpage80-page2-ig img{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;object-fit:contain}
.wmpage80-page2-title1{opacity:1;font-size:var(--wmpage-font18);font-weight:var(--fontbold7);color:#000}
.wmpage80-page2-list:hover .wmpage80-page2-ig{transition:.8s;transform:perspective(1000px) translate3d(-15%,0,0);right: -8%;}
.wmpage80-page2-all:hover .wmpage80-page2-list:hover{transition:.8s;width:50%}
@media (max-width:1024px){.wmpage80-page2-all{flex-flow:wrap-reverse}
.wmpage80-page2-list{width:50%}
}
@media (max-width:650px){.wmpage80-page2-list{width:100%}
.wmpage80-page2-img{height:36vw}
.wmpage80-page2-all:hover .wmpage80-page2-list:hover{width:100%}
}
.wmpage28-service-title{text-align:center}
.wmpage28-service h5{font-weight:var(--fontbold9);font-style:normal;font-size:var(--wmpage-font36);line-height:1.2;color:#2c2d31}
.wmpage28-service.wmpage28-lawy{width:100%;}
.wmpage28-service-list{display:flex;width:100%;height:1px;margin:300px 0;background-color:#c2c2c2;-webkit-box-pack:justify;justify-content:space-between}
.wmpage28-service-list li{position:relative;width:16.66%;text-align:center}
.wmpage28-service-list li>p{color:#fff;background-color:#313131;height:30px;transform:translate(0,-50%);width:30px;margin:0 auto;border-radius:100%;line-height:30px;font-size:var(--wmpage-font14)}
.wmpage28-service-wrap{position:absolute;left:0}
.wmpage28-service-list li:nth-child(odd) .wmpage28-service-wrap{top:-21px;transform:translate(0,-100%)}
.wmpage28-service-list li:nth-child(even) .wmpage28-service-wrap{bottom:-21px;transform:translate(0,100%)}
.wmpage28-imgwrap{display:flex;justify-content:center}
.wmpage28-imgwrap img{width:90px;height:90px}
.wmpage28-service-text p:nth-of-type(1){font-size:var(--wmpage-font20);margin:10px 0}
.wmpage28-service-btn{display:flex;justify-content:center}
.wmpage28-service-btn a{color:#fff;background-color:var(--wmpage-color33);text-align:center;padding:15px 25px;line-height:1}
@media(max-width:1400px){.wmpage28-imgwrap img{width:80px;height:80px}
}
@media(max-width:1024px){.wmpage28-service-list li:nth-child(even) .wmpage28-service-wrap,.wmpage28-service-list li:nth-child(odd) .wmpage28-service-wrap{top:0;transform:translate(0);position:unset}
.wmpage28-service-list{margin:0;height:auto;flex-wrap:wrap;background:0 0}
.wmpage28-service-list li{width:32%;margin-top:30px}
.wmpage28-service-btn{margin-top:30px}
}
@media(max-width:768px){.wmpage28-service-list li{width:49%}
.wmpage28-service-text :nth-of-type(1){font-size:var(--wmpage-font18);margin:5px 0}
}
.wmpage221-page1 .wmpage221-page1-box{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.wmpage221-page1 .wmpage221-page1-box .wmpage221-page1-left{width:48%;height:600px}
.wmpage221-page1 .wmpage221-page1-left img{position:relative;width:100%;height:100%;object-fit:cover}
.wmpage221-page1 .wmpage221-page1-box .wmpage221-page1-right{width:48%}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-text{position:relative;display:inline-block;text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);letter-spacing:3px;padding-bottom:15px}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-text::after{position:absolute;content:'';width:70px;height:4px;background:#aec6ef;border-radius:10px;bottom:0;left:0}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-text::before{position:absolute;content:'';width:10px;height:10px;border-radius:50%;background:var(--color);left:0;bottom:-3px;z-index:1;animation:page1 3s linear infinite}
@keyframes page1{0%{transform:translateX(0)}
100%{transform:translateX(68px)}
}
.wmpage221-page1 .wmpage221-page1-right .wmpage-title{color:var(--wmpage-color22);margin:10px 0}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-desc{color:var(--wmpage-color8);margin-bottom:5px}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-catalog{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-catalog li{width:50%;color:var(--wmpage-color8);font-size:var(--wmpage-font17);margin-top:8px}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-catalog li em{color:var(--color);margin-right:5px;font-weight:var(--fontbold6);font-size:var(--wmpage-font18)}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-list li{position:relative;display:block;margin-top:30px}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-list li .wmpage221-page1-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin-bottom:10px}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-list li .wmpage221-page1-bar{position:relative;width:100%;height:9px;background:#e9e9e9;border-radius:1px}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-list li .wmpage221-page1-inner{position:relative;display:block;width:0;height:9px;transition:width 1.2s linear;border-radius:1px;background:var(--color)}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-list li .wmpage221-page1-barcount{font-weight:var(--fontbold7);color:var(--wmpage-color8);color:var(--color);font-size:var(--wmpage-font18);position:absolute;bottom:15px;right:-17px;transition:opacity 1s linear;opacity:0}
.wmpage221-page1 .wmpage221-page1-btn a{display:inline-flex;justify-content:center;align-items:center;position:relative;min-width:150px;height:45px;border-radius:5px;overflow:hidden;padding:0 20px;background:var(--color);color:#fff;font-size:var(--wmpage-font17);font-weight:var(--fontbold6);text-transform:uppercase;margin-top:30px;z-index:1}
.wmpage221-page1 .wmpage221-page1-btn a::before{position:absolute;content:'';width:100%;height:0;left:0;top:0;background:var(--wmpage-color22);z-index:-1;transition:all .3s linear}
.wmpage221-page1 .wmpage221-page1-btn a:hover::before{height:100%}
@media screen and (max-width:1024px){.wmpage221-page1 .wmpage221-page1-box .wmpage221-page1-left{width:100%;margin-bottom:30px}
.wmpage221-page1 .wmpage221-page1-box .wmpage221-page1-right{width:100%}
}
@media screen and (max-width:768px){.wmpage221-page1 .wmpage221-page1-box .wmpage221-page1-left{height:400px}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-catalog li{width:100%}
}
.wmpage21-wrapper{background-color:var(--color)}
.wmpage21-cta{display:flex;margin:auto}
.wmpage21-cta-left{padding:60px 60px 65px 0;width:50%;display:flex;-webkit-box-pack:end;justify-content:flex-end;-webkit-box-align:center;align-items:center;background:url(https://img01.v15cdn.com/singletem/wmpage21/wmpage21-ctabg.webp) center center no-repeat;background-size:auto 100%}
.wmpage21-cta-right{padding:60px 0 60px 100px;width:50%;background-color:var(--color)}
.wmpage21-cta-text{max-width:515px}
.wmpage21-cta-left .wmpage21-cta-text h5{color:#fff;margin-bottom:20px;font-size:var(--wmpage-font32,32)}
.wmpage21-cta-left .wmpage21-cta-text p{color:#fff;margin-bottom:50px}
.wmpage21-cta-left .wmpage21-cta-text a{width:235px;height:52px;background-color:#fff;display:flex;-webkit-box-pack:center;justify-content:center;-webkit-box-align:center;align-items:center;color:#000;text-decoration:none}
.wmpage21-cta-right .wmpage21-cta-text{max-width:495px;display:flex;flex-direction:column;align-items:baseline}
.wmpage21-cta-right .wmpage21-cta-text h5{color:#fff;margin-bottom:20px;font-size: var(--wmpage-font32,32px);}
.wmpage21-cta-right .wmpage21-cta-text p{color:#fff;margin-bottom:50px}
.wmpage21-cta-right .wmpage21-cta-text a{display:block;color:#fff;border-bottom:1px solid #fff;text-decoration:none;transition:all .3s ease-in-out}
.wmpage21-cta-right .wmpage21-cta-text a:hover{transform:translateY(-8px)}
@media(max-width:1600px){.wmpage21-cta-left .wmpage21-cta-text h5,.wmpage21-cta-right .wmpage21-cta-text h5{margin-bottom:20px;font-size:var(--wmpage-font30)}
}
@media(max-width:1440px){.wmpage21-cta-left .wmpage21-cta-text p,.wmpage21-cta-right .wmpage21-cta-text p{margin-bottom:30px}
}
@media(max-width:1280px){.wmpage21-cta-right .wmpage21-cta-text a,.wmpage21-s05 .content p{font-size:var(--wmpage-font14)}
.wmpage21 .wmpage21-container p,.wmpage21-cta-right .wmpage21-cta-text p{font-size:var(--wmpage-font14)}
.wmpage21-cta-right{padding:60px 0 60px 60px}
.wmpage21-cta-left .wmpage21-cta-text h5,.wmpage21-cta-right .wmpage21-cta-text h5{margin-bottom:15px;font-size:var(--wmpage-font24,24px)}
.wmpage21-cta-left .wmpage21-cta-text p,.wmpage21-cta-right .wmpage21-cta-text p{font-size:var(--wmpage-font14)}
}
@media(max-width:1024px){.wmpage21-cta-left,.wmpage21-cta-right{padding:25px}
.wmpage21-cta-left .wmpage21-cta-text h5,.wmpage21-cta-right .wmpage21-cta-text h5{margin-bottom:10px;font-size:var(--wmpage-font20)}
}
@media(max-width:768px){.wmpage21-cta{flex-direction:column}
.wmpage21-cta-left,.wmpage21-cta-right{width:100%;background-size:cover;padding:30px 3%}
.wmpage21-cta-left{justify-content:flex-start}
}
.contactbox{display:flex;flex-wrap:wrap;justify-content:space-between}
.contactbox .contact-title{font-size:var(--fontsize36);color:var(--fontcolor);font-weight:var(--fontbold5)}
.contactbox .contactform,.contactbox .contactinfo{background:#FAFAFA;padding:30px}
.contactbox .contactinfo{width:550px}
.contactbox .contactinfo ul{margin-top:20px}
.contactbox .contactinfo ul li{display:flex;margin-bottom:2em}
.contactbox .contactinfo ul li:last-child{margin-bottom:0px}
.contactbox .contactinfo ul li .icon{display:flex;align-items:center;justify-content:center;background:var(--color);width:60px;height:60px;margin-right:10px}
.contactbox .contactinfo ul li .icon em{color:#FFFFFF;font-size:var(--fontsize26)}
.contactbox .contactinfo ul li .info{flex:1;color:var(--fontcolor);margin-top:-10px}
.contactbox .contactinfo ul li .info a{color:var(--fontcolor)}
.contactbox .contactinfo ul li .info .p1{font-weight:var(--fontbold6)}
.contactbox .contactform{flex:1;margin-right:30px}
@media (max-width:1280px){
.contactbox .contactinfo{width:40%}
.contactbox .contact-title{font-size:var(--fontsize28)}
.pagemanfont1 .pagemanfont-nav li{height:70px}}
@media (max-width:1024px){.contactbox .contactform{margin-right:0px;margin-bottom:20px}
.contactbox .contactinfo{width:100%}}
@media (max-width:768px){.contactbox .contactform,.contactbox .contactinfo{padding:20px 15px}
.contactbox .contact-title{font-size:var(--fontsize24)}}
.wmpage-lwrap{padding:0;}
.home-pro{padding:0 0 4%;}
.wmpage28-imgwrap em{width:90px;height:90px;background:#2F5399;border-radius:50%;color:#fff;display:flex;align-items:center;justify-content:center;font-size:54px;}
.wmpage28-service-text p:nth-of-type(1){line-height:1.3;}
.wmpage28-service-text p{line-height:1.4;}
.home-onestop{padding-bottom:4%}
.home-company{padding-top:4%;}
@media (min-width:1025px){.wmpage28-service-list{margin:350px 0}}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-catalog{margin-bottom:15px}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-catalog li{display:flex;width:48%}
@media(max-width:1400px){.wmpage28-imgwrap em{width:80px;height:80px;font-size:45px!important}}
@media (max-width:768px){.home-pro{padding:40px 0;}
.home-onestop,.home-company{padding-bottom:40px}
.wmpage221-page1 .wmpage221-page1-right .wmpage221-page1-catalog li{width:100%}}
.wmpage220-page5 .wmpage220-page5-top{text-align:center}
.wmpage220-page5 .wmpage220-page5-text{text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17)}
.wmpage220-page5 .wmpage220-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage220-page5 .wmpage220-page5-box .wmpage220-page5-item{width:32%;background:#fff;margin-top:30px;border-radius:10px;overflow:hidden;box-shadow:0 4px 30px 0 rgba(0,0,0,.06);position:relative;z-index:1}
.wmpage220-page5 .wmpage220-page5-box .wmpage220-page5-item::before{position:absolute;content:'';background:url(https://img01.v15cdn.com/singletem/wmpage220/wmpage220-page5-img4.webp);background-size:cover;width:100%;height:160px;left:0;bottom:-170px;z-index:-1;transition:all .3s linear}
.wmpage220-page5 .wmpage220-page5-box .wmpage220-page5-item:hover::before{bottom:0}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-img{position:relative;width:100%;overflow:hidden}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-img img{position:relative;width:100%;height:auto;object-fit:cover;transition:all .3s linear}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page4-data{position:absolute;top:30px;left:30px;display:inline-flex;flex-direction:column;text-align:center;justify-content:center;align-items:center;border-radius:0 40px 40px 40px;width:70px;height:70px;background:var(--color)}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page4-data p:first-child{font-size:var(--wmpage-font28);line-height:1;color:#fff;font-weight:var(--fontbold7)}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page4-data p:last-child{color:#fff;font-size:var(--wmpage-font14);font-weight:var(--fontbold6);line-height:1.2}
.wmpage220-page5 .wmpage220-page5-item:hover .wmpage220-page5-img img{transform:scale(1.1)}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-info{padding:25px 25px 35px}
.wmpage220-page5 .wmpage220-page5-item ul{display:inline-flex;align-items:center}
.wmpage220-page5 .wmpage220-page5-item ul li{position:relative;display:inline-flex;align-items:center;color:var(--wmpage-color8);font-weight:var(--fontbold6)}
.wmpage220-page5 .wmpage220-page5-item ul li em{font-weight:var(--fontbold5);color:var(--color);margin-right:5px}
.wmpage220-page5 .wmpage220-page5-item ul li:first-child{padding-right:26px}
.wmpage220-page5 .wmpage220-page5-item ul li:first-child::before{position:absolute;content:'';width:2px;height:14px;background:#ddd;right:12px;top:50%;transform:translateY(-50%)}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-title{color:var(--wmpage-color22);font-weight:var(--fontbold7);font-size:var(--wmpage-font20);margin:5px 0}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-desc{color:var(--wmpage-color8)}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-more a{display:inline-flex;align-items:center;color:var(--color);text-transform:uppercase;font-size:var(--wmpage-font15);font-weight:var(--fontbold6);margin-top:15px}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-more em{font-weight:var(--fontbold5);font-size:var(--wmpage-font14);transform:rotate(-45deg);margin-left:7px;transition:all .2s linear}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-more a:hover em{transform:rotate(0)}
@media screen and (max-width:1024px){.wmpage220-page5 .wmpage220-page5-box .wmpage220-page5-item{width:48.5%}}
@media screen and (max-width:768px){.wmpage220-page5 .wmpage220-page5-box .wmpage220-page5-item{width:100%}}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-title a {display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;line-height:1.4}
.wmpage220-page5 .wmpage220-page5-item .wmpage220-page5-desc{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.wmkcfeedback .send-btn{color:#fff}
.home-contactus{padding-bottom:4%;}
@media (max-width:768px){.home-contactus{padding-bottom:40px;}}
.wmpage160-page3-item{display:flex;justify-content:space-between;margin-top:25px;flex-wrap:wrap}
.wmpage160-page3-dev{width:50px;background:var(--color,#ff7417);height:1px;margin-top:10px}
.wmpage160-page3-box{width:32%;position:relative;margin-bottom:2%;border-radius:5px;overflow:hidden}
.wmpage160-page3-image img{aspect-ratio:1.5/1;object-fit:cover}
.wmpage160-page3-caption{position:absolute;top:0;bottom:0;right:0;left:0;display:flex;flex-direction:column;justify-content:center;padding:15px;background-color:var(--color);transition:250ms ease-in-out;align-items:center;opacity:0;transform:scale(.8)}
.wmpage160-page3-caption>em{font-size:40px;color:#fff;width:40px;line-height:1;opacity:0;transform:translateY(30px);transition:250ms 320ms linear}
.wmpage160-page3-text{margin-top:20px}
.wmpage160-page3-text p:nth-of-type(1){font-size:14px;font-style:italic;color:#fff;text-align:center;opacity:0;transform:translateY(30px);transition:250ms 320ms linear}
.wmpage160-page3-text p:nth-of-type(2){font-size: var(--fontsize20);font-weight: var(--fontbold6);line-height:1;margin-top:10px;color:#fff;opacity:0;transform:translateY(30px);transition:250ms 320ms linear}
.wmpage160-page3-divider{width:2%;height:1px;background:#fff;margin:20px 0;transition:250ms 280ms ease-in-out}
.wmpage160-page3-box:hover .wmpage160-page3-caption{opacity:1;transform:scale(1)}
.wmpage160-page3-box:hover .wmpage160-page3-caption>em{opacity:1;transform:translateY(0)}
.wmpage160-page3-box:hover .wmpage160-page3-text p:nth-of-type(1){opacity:1;transform:translateY(0)}
.wmpage160-page3-box:hover .wmpage160-page3-text p:nth-of-type(2){opacity:1;transform:translateY(0)}
.wmpage160-page3-box:hover .wmpage160-page3-divider{width:45%}
@media (max-width:1024px){.wmpage160-page3-text p:nth-of-type(2){font-size:18px}
.wmpage160-page3-divider{margin:10px 0}
}
@media (max-width:768px){.wmpage160-page3-box{width:49%}
.wmpage160-page3-box:nth-last-of-type(-n+2){margin-bottom:0}
}
@media (max-width:500px){.wmpage160-page3-box{width:100%}
.wmpage160-page3-box:nth-last-of-type(-n+2){margin-bottom:2%}
.wmpage160-page3-box:nth-last-of-type(-n+1){margin-bottom:0}
}
.wmpage160-page3 .wmpage-title{text-align: center;}
.wmpage160-page3-box{padding: 20px;box-shadow: #00000033 0px 2px 15px;}
@media (max-width:768px){.wmpage160-page3-box{padding: 1vw;}}

.wmpage160-page3 .l-wrap{margin: 0 auto;    padding: 0px 70px;}  
.wmpage160-page3 { padding-top: 3%;}
.wmpage44-page4 .wmpage44-page4-list{display:flex;justify-content:space-between;flex-wrap: wrap;}
.wmpage44-page4 .wmpage44-page4-title h5{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6,600);margin:0;text-align:center;line-height:1.5;color:#000;text-transform:capitalize}
.wmpage44-page4 .wmpage44-page4-sub{display:flex;justify-content:center;padding:15px 0;box-sizing:border-box}
.wmpage44-page4 .wmpage44-page4-sub .wmpage44-page4-div:nth-of-type(1){width:63px;height:2px;background:var(--color,#0061de);border-radius:1px;margin-right:5px}
.wmpage44-page4 .wmpage44-page4-sub .wmpage44-page4-div:nth-of-type(2){width:16px;height:2px;background:var(--color,#0061de);border-radius:1px}
.wmpage44-page4 .wmpage44-page4-text p{font-size:var(--wmpage-font18);margin:0;text-align:center;line-height:1.5;text-transform:capitalize;color:#fff}
.wmpage44-page4 .wmpage44-page4-img{width:100%;overflow:hidden;border-radius:5px 5px 0 0}
.wmpage44-page4 .wmpage44-page4-img img{display:block;max-width:100%;width:100%;transition:all .3s ease-in-out}
.wmpage44-page4 .wmpage44-page4-pro{margin-bottom:30px}
.wmpage44-page4 .wmpage44-page4-pro p{font-size:var(--wmpage-font16);color:#333;text-align:center;margin:0;line-height:1.5}
.wmpage44-page4 .wmpage44-page4-text{box-sizing:border-box;padding:10px;background:var(--color,#0061de)}
.wmpage44-page4 .wmpage44-page4-item{margin-bottom: 30px;width:18%;border-radius:5px;overflow:hidden}
.wmpage44-page4 .wmpage44-page4-item:hover .wmpage44-page4-img img{transform:scale(1.03)}
@media(max-width:768px){.wmpage44-page4 .wmpage44-page4-list{flex-wrap:wrap}
.wmpage44-page4 .wmpage44-page4-item{width:49%;margin-bottom:20px}
.wmpage44-page4 .wmpage44-page4-item img{width:100%}
}
@media(max-width:450px){.wmpage44-page4 .wmpage44-page4-item{width:100%}}
.wmpage136-page2{background-color:#f6f6f6}
.wmpage136-page2 .wmpage136-page2-desc{text-align:center;margin-bottom:6px;color:var(--color)}
.wmpage136-page2 .wmpage-title{text-align:center;font-weight:var(--fontbold6)}
.wmpage136-page2 .wmpage136-page2-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage136-page2 .wmpage136-page2-list .item{width:24%;border-radius:5px;overflow:hidden;position:relative;margin-top:25px}
.wmpage136-page2 .wmpage136-page2-list .item::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:linear-gradient(to bottom,rgba(0,0,0,0) 20%,rgba(0,0,0,.2) 50%,rgba(0,0,0,.8) 100%);transition:all .4s ease-in-out}
.wmpage136-page2 .wmpage136-page2-list .item img{width:100%;height:100%;object-fit:cover}
.wmpage136-page2 .wmpage136-page2-list .item .info{position:absolute;z-index:2;left:0;bottom:0;padding:20px;text-align:center}
.wmpage136-page2 .wmpage136-page2-list .item .info .title{color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font20);text-align:center}
.wmpage136-page2 .wmpage136-page2-list .item:hover::after{background:linear-gradient(to bottom,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 60%,var(--color) 100%)}
@media screen and (max-width:900px){.wmpage136-page2 .wmpage136-page2-list .item{width:48%;margin:20px 0}}
@media screen and (max-width:768px){.wmpage136-page2 .wmpage136-page2-list .item .info .title{font-size:var(--wmpage-font20)}}
@media screen and (max-width:500px){.wmpage136-page2 .wmpage136-page2-list .item{width:100%}}
.wmpage44-page4{padding-top:4%}
.wmpage44-page4 .wmpage44-page4-list{display:grid;gap:20px;grid-template-columns:repeat(5,1fr)}
.wmpage44-page4 .wmpage44-page4-list .wmpage44-page4-item{width:100%;margin-right:0}
@media (max-width:768px){.wmpage44-page4 .wmpage44-page4-list{grid-template-columns:repeat(2,1fr)}}
.wmpage136-page2{padding: 3% 0;}
.banner-text-1{position:absolute;left:0;top:0;width:100%;height:100%}
.banner-text-1 .title{position:absolute;left:12%;top:26%;font-size:5.5vw;font-weight:600;line-height:1.2}
.banner-text-1 .desc{position:absolute;left:12%;bottom:22%;font-size:1.5vw;font-weight:600}
.banner-text-1 .desc span{font-weight:700}
.banner-text-2{position:absolute;left:0;top:0;width:100%;height:100%}
.banner-text-2 .title{position:absolute;left:6%;top:31%;background:linear-gradient(to bottom,#ffffff,#b0b1af);-webkit-background-clip:text;background-clip:text;color:transparent;text-align:center;line-height:1;-webkit-text-fill-color:transparent;font-size:5vw;font-weight:900}
.banner-text-2 .desc{position:absolute;left:6%;top:52%;color:#fff;background:linear-gradient(to bottom,#ffffff,#b0b1af);-webkit-background-clip:text;background-clip:text;color:transparent;text-align:center;line-height:1.2;font-size:2.5vw;font-weight:600;-webkit-text-fill-color:transparent}
.banner-text-2 .desc span{font-size:4vw;font-weight:800}
.banner-text-2 .desc em{font-style:normal;background:linear-gradient(to bottom,#ffffff,#fff);-webkit-background-clip:text;background-clip:text;color:transparent;text-align:center}
.banner-text-2 .tag{color:#f7ecdb;position:absolute;left:38.5%;top:42%;text-align:center;font-size:1.5vw;font-weight:700}
.banner-text-2 .more1{font-size:1.5vw;font-weight:600;color:#f7ecdb;position:absolute;left:38.5%;top:51.4%}
.banner-text-2 .more2{font-size:1.5vw;font-weight:600;color:#132435;position:absolute;left:50.5%;top:51.4%}
.banner-text-3{position:absolute;left:0;top:0;width:100%;height:100%}
.banner-text-3 .title{position:absolute;font-size:4vw;font-weight:900;color:#111;left:7%;top:15%}
.banner-text-3 .desc{position:absolute;font-size:1.2vw;left:7%;font-weight:600;top:27%}
.banner-text-3 .desc::after{position:absolute;content:'';left:0;bottom:-20%;width:10%;height:2px;background:var(--color)}
.banner-text-3 .tag1{position:absolute;font-size:1.1vw;font-weight:600;left:55%;top:28%}
.banner-text-3 .tag2{position:absolute;font-size:1.1vw;font-weight:600;left:75%;top:28%}
.banner-text-3 .tag3{position:absolute;font-size:1.1vw;font-weight:600;left:55%;bottom:41%}
.banner-text-3 .tag4{position:absolute;font-size:1.1vw;font-weight:600;left:75%;bottom:41%}